/* layout */
body {background:#fff url('body.png') left top repeat-x;margin:0;text-align:center;font-family: 'Droid Sans', sans-serif;}
.container {text-align:left;margin:0 auto;width:1170px;}
.clr {clear:both;}
#footer #menu3,
#navigate,
#directory,
/*#subcategories,
#page-cz #subcategories,
#page-en #subcategories,*/
#page-cz h1,
#page-en h1,
#page-cz #column,
#page-en #column,
#page-cz-kontakty #column,
#page-en-contacts #column,
#partners h2,
#partners .title,
#login-registration,
#photos h2,
#slider,
#slider-nav,
#cart-thumb,
#loginForm {display:none;}

/* layout > hlavicka */
#top {height:167px;}
#header {position: relative;padding:27px 15px 0 15px;height:140px;background:url('header.png') left bottom repeat-x;}
#header #logo a {display:block;width:283px;height:60px;background:url('sprite.png') left top no-repeat;position:absolute;}
#header #logo a span {display:none;}
#header #contacts {position:absolute;height:52px;line-height:52px;width:200px;top:60px;margin:0 0 0 933px;background:url('phone.png') left center no-repeat;padding:0 0 0 43px;}
#header #contacts p {margin:0;font-size:18px;color:#009EE0;}

#agency-pdf {float:right;clear:both;margin:0 15px 0 0 ;}

#agency-pdf a, #agency-pdf a:active, #agency-pdf a:visited, #agency-pdf a:hover {color: #009EE0;text-decoration:underline;}
#agency-pdf a:hover {text-decoration: none;}

/* layout > prostredek */
#column {width:286px;float:left;margin:0 38px 0 0;min-height:200px;padding:0 0 40px 0;}
#content {width:846px;float:left;min-height:400px;}

#column form {padding:20px 0 20px 0;}

#contactForm,
#subcategories,
.catalogue .item,
#photos,
.static-text {border-top:1px solid #cae0ea;padding-top:6px;}
#contactForm div,
#subcategories-inner,
#photos-inner,
.catalogue .item .item-inner,
.static-text-inner {padding:30px 40px 30px 40px;background:#f2f7fa;}
.static-text p {margin:2px 0 12px 0;}
.static-text address {margin:0 0 30px 0;}
#map {float:right;margin:0 0 20px 685px;position:absolute;}

.catalogue .item {margin:0 0 25px 0;}
.catalogue .item H3 {margin:0;}
.catalogue .item .code {margin:0 0 24px 0;}
.catalogue .item .item-image-box {float:left;margin:0 22px 10px 0;width:150px;}
#content .catalogue .item .item-image-box p {text-align: left;}
.catalogue .item .item-image-box img {max-width:136px;}
.catalogue .item .description {width:362px;float:left;}
.catalogue .item .description p {margin-top:0;}

#content a.mp3-button {display:block;height:38px;line-height:38px;width:135px;background:url('sprite.png?1') left -158px no-repeat;font-size:14px;margin-top:5px;padding-left:16px;}
#content a.mp3-button, #content a.mp3-button:active, #content a.mp3-button:visited, #content a.mp3-button:hover {color:#5d5755;text-decoration:none;}

.catalogue .item .left {width:534px;margin:0 20px 0 0;float:left;}
.catalogue .item .right {width:212px;float:left;text-align:center;}
.catalogue .item .right a.buy-btn {display:block;width:211px;height:60px;line-height:60px;background:url('sprite.png') left -94px no-repeat;font-weight:bold;font-size:26px;margin:0 0 30px 0;}
#content .catalogue .item .right a.buy-btn,
#content .catalogue .item .right a.buy-btn:active,
#content .catalogue .item .right a.buy-btn:visited,
#content .catalogue .item .right a.buy-btn:hover {color:#fff;text-decoration:none;}
#content .catalogue .item .right .item-price {font-size:38px;color:#0093c7;font-weight:bold;}
#content .catalogue .item .right .item-price-note {color:#5c5654;font-size:18px;}

#content p.pagination {text-align:center;font-size:18px;}

#photos #photos-inner {text-align:center;}

#subcategories .item-image,
#photos .photo {display:inline-block;margin: 0 0 5px 0;}

#content {color:#191919;font-size:14px;}
#content p {text-align:justify;line-height:18px;}
#subcategories img,
#page-image img,
.catalogue .item .item-image img,
#content p img {border:1px solid #bad4df;padding:6px;background:#fff;}

#column-text a, #column-text a:active,#column-text a:visited, #column-text a:hover,
#content a, #content a:active, #content a:visited, #content a:hover {color:#0093c7;text-decoration:underline;}
#column-text a:hover,
#content a:hover {color:#0093c7;text-decoration: none;}
#content hr {clear:both;height:0;background:none;border:none;}

#content ul {margin:0 0 24px 0;padding:0 0 0 24px;}
#content ul li {line-height:18px;margin:0 0 6px 0;}
#content table {margin:0 0 24px 0;}
#content table tr td {padding:4px;}

#page-image {float:right;width:320px;margin-bottom:10px;text-align:right;}

#page-en-studio-recordings p,
#page-cz-studio-realizovane-nahravky p,
#page-en-contacts p,
#page-cz-kontakty p {width:180px;float:left;text-align:center;padding:0 0 20px 0;}
#page-en-contacts #content p strong,
#page-cz-kontakty #content p strong {color:#009ee0;}

#subcategories-inner {text-align:center;}

#photos .photo,
#subcategories .item-image {width:170px;display:inline-block;text-align:center;padding:0 0 20px 0;margin: 0 5px 5px 0;vertical-align:top;}

#photos .photo img {border:1px solid #bad4df;background:#fff;padding:6px;}
#photos .photo .image {}

#page-en-agency-singers-centre #subcategories .item-0,
#page-cz-agentura-pevecke-centrum #subcategories .item-0 {margin-left:175px;}
#page-en-agency-singers-centre #subcategories .item-1,
#page-cz-agentura-pevecke-centrum #subcategories .item-1 {margin-right:175px;}
#subcategories a, #subcategories a:active, #subcategories a:visited, #subcategories a:hover {text-decoration:none;font-weight:bold;font-size:16px;}
#subcategories span {display:block;}

#catalogue-artist {padding-bottom:20px;}
#catalogue-artist .item {display:inline-block;}

#column-text {color:#757575;font-size:14px;}

/* layout > pata */
#footer {background:#c4d9e2;padding:27px;min-height:114px;}
#footer #footer-logo a {display:block;width:283px;height:32px;background:url('sprite.png') left -61px no-repeat;float:right;}
#footer #footer-logo a span {display:none;}
#footer #author, #footer #copyright {color:#003048;font-size:14px;}
#footer #copyright p {margin:0 0 18px 0;}
#footer a, #footer a:active, #footer a:visited, #footer a:hover {color:#487387;text-decoration:none;}
#footer #author {color:#487387;float:right;margin-top:-18px;}

#partners {margin:0 0 40px 0;}
#partners table {width:auto;margin:0 auto;}
#partners table tr {vertical-align:middle;}
#partners table tr td {text-align:center;padding:0 15px 0 15px;}
#partners .item {display:inline-block;}
#partners a img {border:none;}

/* homepage */
#homepage .facebook {

}
#page-en .facebook iframe,
#page-cz .facebook iframe {border: none; border-bottom:1px solid #bfd7e1;overflow: hidden; width: 387px; height: 310px;}

#page-en .additional-content,
#page-en .static-text,
#page-cz .additional-content,
#page-cz .static-text {width:525px;width:1130px;background:#eff5f8;border:1px solid #bad4df;padding:0 20px 0 20px;margin:0;float:left;height:610px;}
#page-en .additional-content h2,
#page-en .static-text h2,
#page-cz .additional-content h2,
#page-cz .static-text h2 {margin:25px 0 22px 0;}
#page-en .static-text,
#page-cz .static-text {margin-right:36px;margin-right: 0;}
#page-en .static-text-inner,
#page-cz .static-text-inner {background:none;padding:0;}
#page-en .additional-content iframe,
#page-cz .additional-content iframe {border: none; border-bottom:1px solid #bfd7e1;overflow: hidden; width: 1130px; height: 500px;}
#page-en #content,
#page-cz #content {padding-top:420px;}

#homepage {background:url('hp.png') left bottom no-repeat;float:left;}

#events,
#articles {width:387px;padding:37px 34px 40px 34px;/*background:#eff5f8 url('box.png') left bottom repeat-x;*/float:left;}
#catalogue-top {width:260px;padding:37px 0 40px 0;float:left;text-align:center;}
#catalogue-top h2,
#events h2,
#articles h2 {margin-top:0;}
#events h2 {text-align:right;}
#events h3,
#articles h3 {font-size:18px;margin:4px 0 4px 0;}
#articles p {margin-top:0;}
#articles .image {float:right;width:175px;margin:0 0 10px 10px;}
#catalogue-top .item {margin:0 0 36px 0;}
#events .item {padding:0 0 40px 0;text-align:right;clear:both;}
#events .item .image {float:right;margin:0 0 10px 10px;}
#articles .article {padding:0 0 40px 0;}
#articles .article p {text-align:left;padding-right:10px;}
#events .date {color:#0e0401;font-weight:bold;}
#events img, #catalogue-top img, #articles img {border:1px solid #bad4df;}

/* menu */
ul.menu {margin:0;padding:0;list-style-type:none;}

/* menu > mutace */
#menu1 {float:right;position: absolute; right: 15px; top: 15px;}
#menu1 li {width:64px;float:left;}
#menu1 a, #menu1 a:active, #menu1 a:visited, #menu1 a:hover {color:#fff;text-decoration:none;font-size:14px;line-height:22px;padding:0 0 0 28px;}
#menu1 li#m10 a {background:url('m1-cz.png') left center no-repeat;}
#menu1 li#m1l a {background:url('m1-en.png') left center no-repeat;}
body.cz #menu1 li#m10 a {background:url('m1-cz-a.png') left center no-repeat;}
body.en #menu1 li#m1l a {background:url('m1-en-a.png') left center no-repeat;}

/* menu > hlavni */
#menu2 {display:block;position:absolute;z-index:100;width:1170px;height:52px;margin-top:-52px;}
#menu2 li {display:inline-block;float:left;}
#menu2 li a {display:block;height:52px;line-height:56px;font-size:18px;padding:0 23px 0 23px;background:url('m2.png') right top no-repeat;}
#menu2 li a, #menu2 li a:active, #menu2 li a:visited, #menu2 li a:hover {color:#fff;text-decoration:none;text-transform:uppercase;}
#menu2 li#m225/*, #menu2 li#m22l*/ {display:none;}
#menu2 li.active a, #menu2 li a:hover {background:url('m2-a.png') left top repeat-x;border-right:1px solid #74c0df;}
#menu2 li ul {display:none;}

#menu2 li.fb a,
#menu2 li.fb a:hover {border-right: none; background: url('facebook-32.png') center center no-repeat;}
#menu2 li.fb a span {display: none;}

/* menu > postranni */
#menu3 {margin-top:97px;background:url('dash.png') left top repeat-x;width:286px;}
#menu3 li a {display:block;line-height:56px;background:url('dash.png') left bottom repeat-x;font-weight:bold;}
#menu3 li a, #menu3 li a:active, #menu3 li a:visited, #menu3 li a:hover {color:#413a38;text-transform:uppercase;text-decoration:none;}
#menu3 li.active a, #menu3 li a:hover {color:#009ee0;}

#menu3 li ul li a {padding-left:32px;}
#menu3 li.active ul li a, #menu3 li.active ul li a:active, #menu3 li.active ul li a:visited, #menu3 li.active ul li a:hover {color:#413a38;}
#menu3 li.active ul li.active a, #menu3 li.active ul li a:hover {color:#009ee0;}

/* obecne */
table tr {vertical-align:top;}
table tr td {padding:0;}

h1, h2, h3, h4 {color:#009ee0;}
h1 {margin:34px 0 22px -324px;font-size:38px;line-height:40px;}
h2 {margin:37px 0 32px 0;font-size:32px;}
h3, h4 {margin:10px 0 5px;font-size:28px;}

/* hover efekt na tlacitkach */
a.mp3-button:hover,
#partners a:hover img,
#content .catalogue .item .right a.buy-btn:hover,
#footer #footer-logo a:hover,
#header #logo a:hover {opacity:0.7;}

/* slider */
#layer {position:absolute;top:167px;left:0;width:100%;float:left;}
#page-en #slider,
#page-cz #slider {display:block;}
#slider .item {width:1170px;height:420px;float:left;}
#slider .item .description {display:block;background:url('slider-transparent.png') left top repeat;padding:15px;width: 287px;height:42px;margin:320px 0 0 39px;}
#slider .item .description p {text-transform:uppercase;color:#fff;margin:0 0 5px 0;font-size:16px;}
#slider .item .description p strong {font-size:20px;}

#slider .item a.description, #slider .item a.description:active, #slider .item a.description:visited, #slider .item a.description:hover {text-decoration:none;}

#slider-prev,#slider-next {width:29px;height:64px;background:url('sprite.png') -211px -93px no-repeat;position:absolute;z-index:100;}
#slider-next {background-position:-241px -93px;margin:-261px 0 0 1114px;}
#slider-prev {margin:-261px 0 0 18px;}

/* vyjimky */
#page-en #content,
#page-cz #content,
#page-en-contacts #content,
#page-cz-kontakty #content {width:1170px;}
#page-en-contacts h1,
#page-cz-kontakty h1 {margin-left:0;}

/* systemove zpravy */
.system-message {margin:5px auto 0 auto;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

#page-en .static-text object, #page-cz .static-text object {width:1130px;height:500px;}

.first-title {margin-top:0;}
table td.first-col {width:72px;}

iframe {border:none;background-color:transparent;}

/* Portrait tablet */
/*@media (max-width: 1170px) {
    .container {width:980px;}
	#menu2 {width: 728px;}
	#menu2 li a {font-size:16px;padding:0 20px 0 20px;}
	#header #contacts {margin: 0 0 0 724px;width: 200px;}
	#header #contacts p {font-size:16px;}
	#events, #articles {width: 292px;}
	#events .item .image {display:none;}
	#homepage {background:url('hp_ipad.png') left bottom no-repeat;}
	#content {width:656px;}
    #page-en-agency-singers-centre #subcategories .item-0, #page-cz-agentura-pevecke-centrum #subcategories .item-0 {margin-left:0;}
    .catalogue .item .left {width:344px;}
	.catalogue .item .description {width:172px;}
	#page-en #content, #page-cz #content, #page-en-contacts #content, #page-cz-kontakty #content {width:980px;}
	#map {margin-left:595px;}
	#map iframe {width:325px;}


	#page-en .additional-content, #page-en .static-text, #page-cz .additional-content, #page-cz .static-text {width:430px;}
	#page-en .additional-content iframe, #page-cz .additional-content iframe,

	#page-en .static-text object, #page-cz .static-text object {width:425px;}
	#slider {width:980px !important;overflow-x:hidden;height:352px !important;}
	#slider-next {margin-left:924px;}
	#slider .item {background-size: 980px 352px !important;height:352px !important;}
	#slider .item .description {margin-top:252px;}
	#page-en #content, #page-cz #content {padding-top:352px;}
}
*/
